<div fxLayout="column">

  <app-header [title]="'Παραγγελίες'" icon="stores"></app-header>

  <div fxFlex="100" fxLayout="row" fxLayoutAlign="space-between" style="margin-top:10px;padding-top: 8px;padding-bottom: 0" class="header">
    <p fxLayout="column" fxLayoutAlign="center" style="margin-left: 25px;">Παραγγελίες Καταστήματων</p>
  </div>

  <app-extreme-table [columns]="columns" [data]="orders" noDataText="Δεν υπάρχουν παραγγελίες" ></app-extreme-table>

</div>
